.icon-bbb-download:before{content:"\e93c";visibility:hidden;display:none;}
.icon-bbb-download-off:before{content:"\e955";visibility:hidden;display:none;}
.icon-bbb-template_download{visibility:hidden;display:none;}

button[data-test="presentationDownload"]{visibility:hidden;display:none;}

ul li:has(.icon-bbb-about){visibility:hidden;display:none;}

.pt-9, .py-9 {padding-top: 1rem !important;}
.pb-9, .py-9 {padding-bottom: 1rem !important;}
.header {display: flex;align-items: center;}
.dropdown-item {white-space: normal !important;}
.moderator-code-label {margin-top: 30px !important;}

.header .header-nav:hover, .header .header-nav.active {padding-bottom:5px !important;}

.table {margin-bottom: 0 !important;}
.table th, .text-wrap table th, .table td, .text-wrap table td {padding: 0.75rem 0.5rem !important;}

.nowrap {text-wrap: nowrap; white-space:nowrap;}

.px-4 {padding-left: 0.25rem !important; padding-right: 0.25rem !important;}

@media (max-width: 575.98px) {
/*.btn {padding: 0.1rem 0.3rem !important;}*/
.display-3 {font-size: 2rem !important;}
.subtitle {font-size: 1.5rem !important;}
.header-brand {margin: auto !important;}
small, .small {font-size: 75% !important;}
.small img {width: 12px;}
.flex-columnreverse-smallscreen {flex-direction: column-reverse !important;}
.header {height: 6rem !important;}
/*
div[data-test="recordingIndicator"] {visibility: hidden; display: none;}
*/
div button[aria-label="Leave"].kkeaLe {padding: 0.6rem 0.6rem !important;}
div button[aria-label="Leave"] span.bJuKmq {visibility: hidden; display: none;}
.sign-in-button {margin-right: 0px !important;}
}
@media (min-width: 576px) {
.display-3 {font-size: 3rem !important;}
.small img {width: 16px;}
.floatright-bigscreen {float: right !important; text-align: right !important;}
.sign-in-button {margin-right: 50px !important;}
}

ul li[data-test="presentationSnapshot"] {
    visibility: hidden;
    display: none;
}

.sign-in-button {white-space:nowrap;}

.igrKFO {max-height:180px !important;}
#preview {min-height:200px !important;}

/*
div.gJBhBN:has(div button i.icon-bbb-more) {visibility: hidden; display: none;}
*/
/*
div#default-dropdown-menu div.MuiPaper-root.MuiMenu-paper.MuiPopover-paper.MuiPaper-elevation3.MuiPaper-rounded ul.MuiList-root.MuiMenu-list.MuiList-padding li:nth-child(n+2) {
    visibility: hidden;
    display: none;
}
*/
/*
div#default-dropdown-menu div.MuiPaper-root ul.MuiList-root li:nth-child(n+2) {
    visibility: hidden;
    display: none;
}
*/
/* 
div#create-room-block {visibility: hidden; display: none;}
.item-action.dropdown {visibility: hidden; display: none;}
*/